<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVwV319722.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-KF-001-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV7912-0-U-545-KF-002-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV319722_BayVV-7912.0-U-545-KF-003-Anhang-010.pdf" />
</manifest>